{% extends 'base.html'%}

{% block style %}

{% endblock %}

{% block content %}
<div class="container">

<div class="row">
  <div class="col-12">
    <div class="col-sm-12 features section-description wow fadeInLeft">
      <div class="custom-file">
        <input type="file" class="custom-file-input validate" id="customFileLang" lang="fr">
        <label class="custom-file-label" for="customFileLang">Sélectionner le fichier </label>
      </div>
    </div>
  </div>
</div>

<form class="md-form" action="#">
  <div class="file-field">
    <div class="btn btn-primary btn-sm float-left">
      <input type="file" multiple>
    </div>
    <div class="file-path-wrapper">
      <input class="file-path validate" type="text" placeholder="Upload one or more files">
    </div>
  </div>
</form>


{% endblock %}
{% block javascript %}

{% endblock %}